<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Surt-MediumExp.otf">
            <string>Surt-MediumExp.</string>
        </array>
        <array key="Surt-Regular.otf">
            <string>Surt-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="419" id="KGk-i7-Jjw" customClass="NewsCell" customModule="Tumi" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="419"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="418.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gTW-Td-sZ0">
                        <rect key="frame" x="0.0" y="8" width="320" height="402.5"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </view>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="download-1" translatesAutoresizingMaskIntoConstraints="NO" id="L6M-cN-bb1">
                        <rect key="frame" x="21" y="16" width="278" height="215"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="215" id="TeI-gY-tMv"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Life in a big city,life in the fast lane" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IY3-MK-bw1">
                        <rect key="frame" x="21" y="252" width="278" height="19.5"/>
                        <fontDescription key="fontDescription" name="Surt-MediumExp." family="Surt" pointSize="16"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MJw-ty-Dle">
                        <rect key="frame" x="21" y="284" width="278" height="101"/>
                        <string key="text">City is a place where life has become modern and comfortable and also mechanised. It is a huge habitation with brilliant life and life style to be… seen everywhere. For a correct assessment of city life we have to look at both the pros and cons of the city life, understand its advantages and disadvantages, and </string>
                        <fontDescription key="fontDescription" name="Surt-Regular" family="Surt" pointSize="12"/>
                        <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="01 JAN 2019" textAlignment="right" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7Jv-lC-MtF">
                        <rect key="frame" x="239.5" y="405" width="59.5" height="11"/>
                        <fontDescription key="fontDescription" name="Surt-MediumExp." family="Surt" pointSize="9"/>
                        <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="gTW-Td-sZ0" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="3sV-Hd-0qW"/>
                    <constraint firstItem="IY3-MK-bw1" firstAttribute="top" secondItem="L6M-cN-bb1" secondAttribute="bottom" constant="21" id="F5i-Ea-9Qd"/>
                    <constraint firstItem="IY3-MK-bw1" firstAttribute="trailing" secondItem="L6M-cN-bb1" secondAttribute="trailing" id="IBh-Y2-CA7"/>
                    <constraint firstItem="7Jv-lC-MtF" firstAttribute="trailing" secondItem="MJw-ty-Dle" secondAttribute="trailing" id="LUl-iL-NxQ"/>
                    <constraint firstItem="MJw-ty-Dle" firstAttribute="top" secondItem="IY3-MK-bw1" secondAttribute="bottom" constant="12.5" id="SV9-Ye-Sg1"/>
                    <constraint firstItem="7Jv-lC-MtF" firstAttribute="top" secondItem="MJw-ty-Dle" secondAttribute="bottom" constant="20" id="WIP-3p-LBR"/>
                    <constraint firstItem="L6M-cN-bb1" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="21" id="bwW-ga-ijm"/>
                    <constraint firstItem="MJw-ty-Dle" firstAttribute="trailing" secondItem="IY3-MK-bw1" secondAttribute="trailing" id="frN-du-s1W"/>
                    <constraint firstItem="IY3-MK-bw1" firstAttribute="leading" secondItem="L6M-cN-bb1" secondAttribute="leading" id="h4Z-F1-QNs"/>
                    <constraint firstItem="gTW-Td-sZ0" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="iCx-NH-aYq"/>
                    <constraint firstAttribute="bottom" secondItem="gTW-Td-sZ0" secondAttribute="bottom" constant="8" id="oaz-S0-JjE"/>
                    <constraint firstItem="L6M-cN-bb1" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="16" id="sYS-mD-tIq"/>
                    <constraint firstAttribute="trailing" secondItem="L6M-cN-bb1" secondAttribute="trailing" constant="21" id="ttW-7r-PfB"/>
                    <constraint firstItem="MJw-ty-Dle" firstAttribute="leading" secondItem="IY3-MK-bw1" secondAttribute="leading" id="vow-zF-LNb"/>
                    <constraint firstAttribute="trailing" secondItem="gTW-Td-sZ0" secondAttribute="trailing" id="zAQ-H6-fyt"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="viewBG" destination="gTW-Td-sZ0" id="iEy-QC-buX"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="122.20982142857142"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="download-1" width="512" height="340.5"/>
    </resources>
</document>
